.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}

a:link {color: #000000} 
a:active {
	color: #000000;
	text-decoration: none;
} 
a:visited {
	color: #006699;
	text-decoration: none;
} 
a:hover {
	color: #CC9900;
	text-decoration: none;
} 
td {font-size: 18px; color: #333333} 
ul {color: #FF0000; list-style-type: square} 
ol {color: #FF0000} 
a.mytext:link {color: #333333; text-decoration: none} 
a.mytext:visited {color: #666666; text-decoration: none} 
a.mytext:active {color: #333333; text-decoration: none} 
a.mytext:hover {color: #999933; text-decoration: none} 
a:link {
	text-decoration: none;
}
body {
	font-family: 'Montserrat', sans-serif;
	padding: 10px;
}